{
  "id": 3136624,
  "name": "Harshaw, Fuller & Goodwin Company, appellee, v. Louis G. Neiman and Elias Neiman, trading as Neiman Brothers, appellants",
  "name_abbreviation": "Harshaw, Fuller & Goodwin Co. v. Neiman",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,395",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 620,
    "ocr_confidence": 0.475,
    "sha256": "4b3df893df8b9e024cba5fd2707ce08ab328ddd7a4c5ec4ad8ae00d628143009",
    "simhash": "1:1042a3cec08fdced",
    "word_count": 92
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harshaw, Fuller & Goodwin Company, appellee, v. Louis G. Neiman and Elias Neiman, trading as Neiman Brothers, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Laramie & Sherwin, for appellants. McKinney, Lynde & Grear, for appellee."
    ],
    "corrections": "",
    "head_matter": "Harshaw, Fuller & Goodwin Company, appellee, v. Louis G. Neiman and Elias Neiman, trading as Neiman Brothers, appellants.\nGen. No. 30,395.\nAction upon contract. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Daniel P. Trude, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed upon remittitur; otherwise reversed and remanded.\nOpinion filed March 29, 1926.\n. Rehearing denied April 12, 1926.\nLaramie & Sherwin, for appellants. McKinney, Lynde & Grear, for appellee."
  },
  "file_name": "0618-03",
  "first_page_order": 678,
  "last_page_order": 678
}
